uuid: eb4fcceb-f8b7-4737-9085-b5547bae6e3f
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: EMlYHdcGU3ppan--N4gG9-XPyIAjS9qx8A1sSKKA8bQ
id: node.field_event_type
field_name: field_event_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
